Endpoint Vulnerability

js-jquery: Cross-site scripting via cross-domain ajax requests [epel-7]

Description

Cross-site scripting via cross-domain ajax requests [epel-7]

Affected Products

js-jquery

References

,